from apps.qm.views import StandardViewSet, TestItemViewSet
from django.db.models import base
from rest_framework import urlpatterns
from django.urls import path, include
from rest_framework.routers import DefaultRouter

router = DefaultRouter()
router.register('standard', StandardViewSet, basename='standard')
router.register('testitem', TestItemViewSet, basename='testitem')
urlpatterns = [
    path('', include(router.urls)),
]

